Subject: [PATCH V2 2/4] arm: mvebu: adding SATA support: dt binding for Armada 370/XP

From: [email-masked] (Gregory CLEMENT)
Date: Fri, 26 Oct 2012 17:06:29 +0200

On 10/26/2012 05:02 PM, Jason Cooper wrote:
> On Fri, Oct 26, 2012 at 04:57:59PM +0200, Thomas Petazzoni wrote:
>>
>> On Fri, 26 Oct 2012 15:52:25 +0200, Andrew Lunn wrote:
>>>> Now, about white spaces vs tab, I don't know what is the rule
>>>> for .dts file.
>>>
>>> I personally use tabs, but i don't see anything in the
>>> Documentation/CodingStyle.
>>>
>>> Maybe ask on the device tree mailing list?
>>
>> Yes, it would be good to know and document what is the rule for .dts
>> files, and possibly extend checkpatch to cover those special rules
>> for .dts files.
> 
> until that is resolved, can we make this patch conform to what is in the
> file currently?  Once the dt folks clarify, we can run through all the
> dts's and submit one cleanup series.
> 
> If there are no other comments on this series, I'm fine taking it as is
> and doing the fixup on my end.  No need to do a version bump just for
> this.

OK then you will just have to replace my tabs by whitespace.

Thanks,

Gregory